libevdev-devel-1.1-3.mga5.i586.rpm


Advertisement

Description

libevdev-devel - Kernel Evdev Device Wrapper Library Development Package

Property Value
Distribution Mageia 5.1
Repository Mageia Core i586
Package name libevdev-devel
Package version 1.1
Package release 3.mga5
Package architecture i586
Package type rpm
Installed size 81.32 KB
Download size 26.29 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Kernel Evdev Device Wrapper Library Development Package.

Alternatives

Package Version Architecture Repository
libevdev-devel - - -

Requires

Name Value
libevdev2 == 1.1-3.mga5
pkgconfig -

Provides

Name Value
devel(libevdev) -
libevdev-devel == 1.1-3.mga5
libevdev-devel(x86-32) == 1.1-3.mga5
pkgconfig(libevdev) == 1.1

Download

Type URL
Binary Package libevdev-devel-1.1-3.mga5.i586.rpm
Source Package libevdev-1.1-3.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libevdev-devel rpm package:
    # urpmi libevdev-devel

Files

Path
/usr/include/libevdev-1.0/
/usr/include/libevdev-1.0/libevdev/libevdev-uinput.h
/usr/include/libevdev-1.0/libevdev/libevdev.h
/usr/lib/libevdev.so
/usr/lib/pkgconfig/libevdev.pc
/usr/share/doc/libevdev-devel/COPYING
/usr/share/man/man3/libevdev.3.xz

Changelog

2014-10-15 - umeabot <umeabot> 1.1-3.mga5
+ Revision: 743006
- Second Mageia 5 Mass Rebuild
2014-09-16 - umeabot <umeabot> 1.1-2.mga5
+ Revision: 681446
- Mageia 5 Mass Rebuild
2014-04-01 - tv <tv> 1.1-1.mga5
+ Revision: 611061
- do not package    /usr/bin/touchpad-edge-detector for now
- new release
2014-02-19 - tv <tv> 1.0-1.mga5
+ Revision: 594963
- adjust file list
- bump major
- new release
2013-11-08 - wally <wally> 0.4-4.mga4
+ Revision: 549996
- disable gcov to suppress errors when closing apps using libevdev (rhbz#1012180)
- disable unittests
- drop BRs which are pulled anyways
- clean .spec
2013-10-19 - umeabot <umeabot> 0.4-3.mga4
+ Revision: 535203
- Mageia 4 Mass Rebuild
2013-09-20 - ovitters <ovitters> 0.4-2.mga4
+ Revision: 481623
- fix requires
2013-09-20 - ovitters <ovitters> 0.4-1.mga4
+ Revision: 481615
- imported package libevdev

See Also

Package Description
libevdev2-1.1-3.mga5.i586.rpm Kernel Evdev Device Wrapper Library
libevdocument3_4-3.14.0-1.mga5.i586.rpm GNOME Document viewer library
libevemu-devel-2.0.0-3.mga5.i586.rpm Event Device Query and Emulation Program Development Package
libevemu3-2.0.0-3.mga5.i586.rpm Event Device Query and Emulation Program Library Package
libevent-devel-2.0.22-1.mga5.i586.rpm Static library and header files for the libevent library
libevent5-2.0.22-1.mga5.i586.rpm Abstract asynchronous event notification library
libeventlog-devel-0.2.13-5.mga5.i586.rpm Replacement for syslog API
libeventlog0-0.2.13-5.mga5.i586.rpm Replacement for syslog API
libeventviews4-4.14.5-1.mga5.i586.rpm KDEPIM 4 library
libevince-devel-3.14.0-1.mga5.i586.rpm GNOME Document viewer library
libevince-gir3.0-3.14.0-1.mga5.i586.rpm GObject Introspection interface description for evince
libevolution-data-server-gir1.2-3.13.90-1.mga5.i586.rpm GObject Introspection interface description for evolution-data-server
libevview3_3-3.14.0-1.mga5.i586.rpm GNOME Document viewer library
libeweather-devel-0.2.0-1.r81625.8.mga5.i586.rpm Headers and development libraries from eweather
libeweather0-0.2.0-1.r81625.8.mga5.i586.rpm Libraries for the eweather package
Advertisement
Advertisement